.home-scholar {
    width: 100%;
    // height: 3.25rem;
    background-size: 100% 100%;

}

.home-scholar-content {
    width: 8.3333rem;
    margin: 0 auto;
    z-index: 9999;
    padding-top: .2135rem;
    padding-bottom: .4271rem;
    position: relative;
}

.home-scholar-swiper {
    padding-top: .3646rem;
}

.home-scholar-item {
    display: flex;
    flex-direction: column;
    width: .9635rem;
    height: 1.6771rem;
    align-items: center;
    justify-content: space-between;
    transition: transform 1s ease;
}

.home-scholar-item img:hover .home-scholar-item-name  {
    color: #9B0D14;
}
.home-scholar-item:hover .home-scholar-item-name  {
    color: #9B0D14;
}
.home-scholar-item:hover .home-scholar-item-desc {
    color: #9B0D14;
}
.home-scholar-item div {
    position: relative;
    border-radius: 50%;
}

.home-scholar-item img {
    width: .9375rem;
    height: .9375rem;
    border-radius: 50%;
    object-fit: cover;
    transition: all 0.3s ease-in-out;
    box-shadow: 0 0.02rem 0.05rem rgba(0, 0, 0, 0.1);

}

.home-scholar-item-name {
    width: .375rem;
    font-size: .125rem;
    color: #333333;
    position: relative;
    padding-top: .1406rem;
}

.home-scholar-item-name::after {
    position: absolute;
    content: '';
    display: block;
    width: .375rem;
    height: .026rem;
    background: #9B0D14;
    bottom: -0.026rem;
}

.home-scholar-item-desc {
    font-size: .0938rem;
    color: #707070;
    padding-top: .1406rem;
    width: 100%;
    white-space: pre-line;
    word-wrap: break-word;
    text-align: center;
}

#homeJournalPagination {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 0.3125rem;
    position: relative;
}

#homeJournalPagination .swiper-pagination {
    position: relative;
    width: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

#homeJournalPagination .swiper-pagination-bullet {
    width: .0729rem;
    height: .0729rem;
    background: #D8C3A5;
    opacity: 1;
    margin: 0 0.0625rem;
}

#homeJournalPagination .swiper-pagination-bullet-active {
    background: #9B0D14;
}

#homeJournalPagination .swiper-button-prev,
#homeJournalPagination .swiper-button-next {
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    margin: 0 0.0833rem;
    width: 0.1667rem;
    height: 0.1667rem;
    background-color: transparent;
    border: none;
}

#homeJournalPagination .swiper-button-prev {
    background-image: url('../../img/journal-swiper-right.svg');
    background-size: .1042rem .1042rem;
    background-repeat: no-repeat;
    background-position: center;
    transform: rotate(180deg);
}

#homeJournalPagination .swiper-button-next {
    background-image: url('../../img/journal-swiper-right.svg');

    background-size: .1042rem .1042rem;
    background-repeat: no-repeat;
    background-position: center;
}